/* ------------------
- Defaults
-------------------	*/
body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a {
	color: inherit;
}
strong {
	font-weight: 600;	
}

.elementor-widget-text-editor p:last-child {
	margin-bottom: 0;
}


.elementor-button-content-wrapper {
	align-items: center;
}


.elementor-button:hover {
	background-image: none;
}
.elementor-button:hover svg {
	fill: currentColor;
}


/* ------------------
- Overflowed Carousel
-------------------	*/

.autoflowed {
	overflow: hidden;
}
.autoflow .swiper {
	overflow: visible;
}


/* ------------------
- Products Carousel
-------------------	*/

.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) {
	opacity: 0.7;
	display: flex;
	align-items: end;
	justify-content: center;
}
.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) > .elementor-element {
	height: 80%;
}
.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) img {
	height: 100px !important;
}




/* ------------------
- Accordion
-------------------	*/

.e-n-accordion details {
	border-radius: 30px;
	box-shadow: -12px -7px 12px 0 rgba(0, 0, 0, 0.10);
	overflow: hidden;
}





/* ------------------
- Hotspot
-------------------	*/

.e-hotspot__tooltip {
    white-space: unset !important;
}




/* ------------------
- Counter
-------------------	*/

.counter {
	counter-reset: step;
}
.counter > * {
	counter-increment: step;
}
.counter > * .elementor-icon::before {
	content: counter(step);
}
.counter > * .elementor-icon {
	font-weight: 900;
}
.counter > * .elementor-icon svg {
	display: none;
}



@media screen and (max-width: 1400px) {

	
}

@media screen and (max-width: 1024px) {


}

@media screen and (max-width: 767px) {


	/* ------------------
	- Products Carousel
	-------------------	*/
	
	.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) {
		opacity: 1;
	}
	.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) > .elementor-element {
		height: 100%;
	}
	
	.swiper-slide:not(.swiper-slide-active):not(.swiper-slide-next):not(.swiper-slide-next + .swiper-slide) img {
		height: unset !important;
	}
	

	
	
	/* ------------------
	- Hotspot
	-------------------	*/
	
/*
	.e-hotspot {
		display: none !important;	
	}
*/



	/* ------------------
	- Accordion
	-------------------	*/
	
	.e-n-accordion details {
		border-radius: 11px;
	}

	
}